{
    "folders": [{"path": ".."}],

    "settings": {
        "typescript.tsdk": "node_modules/typescript/lib",

        "files.exclude": {
            "**/.git": true,
            "**/.svn": true,
            "**/.hg": true,
            "**/CVS": true,
            "**/.DS_Store": true,
            "**/.cache": true,
            "**/node_modules": false
        }
    },

    "launch": {
        "version": "0.2.0",

        "configurations": [
            {
                "type": "chrome",
                "request": "launch",
                "name": "Chrome Debug",
                "url": "http://localhost:8000",
                "webRoot": "${workspaceFolder}"
            }
        ]
    },

    "extensions": {
        "recommendations": [
            "formulahendry.auto-rename-tag",
            "aaron-bond.better-comments",
            "msjsdiag.debugger-for-chrome",
            "jayfong.generate-index",
            "chrisbibby.hide-node-modules",
            "esbenp.prettier-vscode",
            "meganrogge.template-string-converter"
        ]
    }
}